.loading {
    margin: 25px auto;
    max-width: 800px;

    img {
        height: 300px;
        margin: 20px auto;
        display: flex;
    }

    h3 {
        text-align: center;
        margin: 5px;
    }
}

.results {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 auto;
}

.classes{
    padding: 50px;
    text-align: center;
    p{
        font-size: 18px;
    }
}
